<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    public function up(): void
    {
        Schema::table('tanques', function (Blueprint $table) {
            $table->string('nombre', 100)->nullable()->after('id_tipo_combustible');
        });
    }

    public function down(): void
    {
        Schema::table('tanques', function (Blueprint $table) {
            $table->dropColumn('nombre');
        });
    }
};

